<!DOCTYPE html>

<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Take Care</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
        integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link rel="stylesheet" href="/css/login.css">
    <link rel="manifest" href="/manifest.json">
</head>

<body class="body-default">
    <div class="grid">
        <form class="login-form">
            <img src="/img/LogoTransparent.png" class="logo" />
            <div class="form-group">
                <input type="email" class="form-control login-input" id="inputEmail" aria-describedby="emailHelp" placeholder="Email">
            </div>
            <div class="form-group">
                <input type="password" class="form-control login-input" id="inputPassword" placeholder="Password">
            </div>
            <div class="form-group">
                <a onclick="Login()" class="form-control btn btn-login btn-block">
                    <p><b>Log in</b></p>
                </a>
            </div>
        </form>
    </div>
    <footer class="grid" >
        <p class="copyright"> Copyright &copy; 2020 All rights reserved | TakeCare</p>
    </footer>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx"
        crossorigin="anonymous"></script>

    <script src="/site.js"></script>
    <script src="/app.js"></script>
    <script src="/sw.js"></script>
</body>

</html>